Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5815 - install crashes during initial floppy boot on Raid
Summary: install crashes during initial floppy boot on Raid
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-11 02:50 UTC by vitriol
Modified: 2015-01-07 23:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-03 15:39:31 UTC


Attachments (Terms of Use)
Same problem seen here (deleted)
1999-11-12 15:35 UTC, a.c.r.martin
no flags Details

Description vitriol 1999-10-11 02:50:51 UTC
During the initial installation, the system exits abnormally
after attempting to determine if the system has a RAID
array.  here is how it screams and dies:
---
running install...
running /sbin/loader
/tmp/raid0.o: A module named Raid0 already exists
/tmp/raid1.o: A module named Raid1 already exists
/tmp/raid5.o: A module named Raid5 already exists
exec:permission denied
install exited abnormally
sending termination signals. . . done
sending kill signals. . . done
--etc..
It doesnt allways try to detect raid 1 and 5.  sometimes it
screams and dies as soon as it gets the raid0 error.

the system in question is a P2350 based abit BH6 system with
one lone 8.5 gig ide hard drive.  Its not running any RAID
equipment. (I wish.)  For the record, its doing this no
matter what kind of install I try. Graphical, text or
expert. I tried extracting the floppy more than once, and
its still giving me this error.

Comment 1 Jay Turner 1999-10-21 16:36:59 UTC
Send me a copy of your fstab, as well as output from fdisk, as we have
seen a number of problems related to this.

Comment 2 a.c.r.martin 1999-11-12 15:35:59 UTC
Created attachment 3 [details]
Same problem seen here

Comment 3 Jay Turner 1999-12-03 15:39:59 UTC
I am not real sure why I asked for your fstab, but this is definitely a
permissions problem.  My guess is that you downloaded this image from somewhere
that did not have a true "copy" of the 6.1 distribution and therefore the
permissions on the various executables are incorrect.  This is the reason you
are getting the "exec: permission denied" message.  I would recommend
downloading the files again and verifying that the correct permissions are
retained.  If you have a fat enough pipe, then just download the iso image, as
you can guarantee that the permissions will be correct out of that (due to the
way that the iso is put together, the permissions are retained without any
effort).


Note You need to log in before you can comment on or make changes to this bug.